<?php
$z[0]=Array("field","重庆方言电视剧,重庆方言剧,山城",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆的一大风景-重庆方言电视剧山城棒棒军。 在朝天门的码头我们经常会看到一些人手里持着一根棍子走在码头问着提这东西的人，我们经常会看到一些人肩上扛着，或是背上背着在爬",73,281);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆的一大风景-重庆方言电视剧山城棒棒军",283,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","重庆的一大风景-重庆方言电视剧山城棒棒军。<br />\r\n在朝天门的码头我们经常会看到一些人手里持着一根棍子走在码头问着提这东西的人，我们经常会看到一些人肩上扛着，或是背上背着在爬坡上坎的背影，这些人就 是棒棒。他们用他们的力气维持着生活，他们每天都奔走在山城之中，这一切只为生计！是他们的付出才有了人们&ldquo;轻松&rdquo;，是他们为的劳力为山城添上一道风景！<br />\r\n应该尊重山城棒棒军，他们也有他们的人格美。那是他们的权利，也许他们很开心的<br />\r\n\r\n      \r\n</br>",444,934);
$z[5][4]['name']="body";
$z[6]=Array("field","",936,976);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",978,1017);
$z[7][4]['name']="litpic";

?>